@charset "shift_jis";



/* Text Style

----------------------------------------------------------*/

body {

	color:#000;

	font-family:"ＭＳ Ｐゴシック", sans-serif;

	font-size:80%;

	line-height:1.45;

}



th,

td {

	line-height:1.45;

}



p {

	margin-bottom:0.8em;

}



a:link,

a:visited {

	color:#000;

	text-decoration:underline;

}



a:active,

a:hover {

	text-decoration:none;

}



strong {

	font-weight:bold;

}





/* Wrapper

----------------------------------------------------------*/

body {

	background:#fff;

	text-align:center;

}



div#Header {

	width:100%;

	background:#000;

	color:#fff;

	line-height:1.2;

}



div#Header div.sabra {

	margin:0 auto;

	padding:5px 0;

	width:960px;

	background:url(../../img/module/header_line.gif) 486px 0px repeat-y; /* 階層１つ増やした */

	text-align:left;

}



div#Header div.sabra h1 {

	float:left;

	padding:3px 0;

}



div#Header div.sabra h2 {

	float:left;

	margin:26px 0 0;

	padding-left:10px;

	width:285px;

	font-weight:normal;

}



div#Header div.sabra strong {

	color:#f00;

	font-weight:normal;

}



div#Header div.sabra div {

	float:right;

	width:475px;

	text-align:right;

}



div#Container {

	margin:0 auto;

	padding:0 1px;

	width:960px;

	_width:962px;

	background:url(../../img/module/dotline_body.gif) repeat-y; /* 階層１つ増やした */

	text-align:left;

}





@media screen and (max-width: 640px) {
  div#Header div.sabra {
    width: auto;
    background: none;
  }

  div#Header div.sabra h1 {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }

  div#Header div.sabra h1 img {
    width: 110px;
    height: auto;
  }

  div#Header div.sabra h2 {
    float: none;
    display: inline-block;
    margin: 0;
    padding-left: 10px;
    width: auto;
    font-size: 68.8%;
    vertical-align: middle;
  }

  div#Container {
    padding: 0;
    width: auto;
    min-width: 320px;
    background: none;
    overflow: hidden;
  }

  div#Header div.sabra {
    width: auto;
    background: none;
  }

/*  .genre div#Header div.sabra,
  .idol div#Header div.sabra {*/
  div#Header div.sabra {
    height: 48px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

  div#Header div.sabra h1 {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }

  div#Header div.sabra h1 img {
    width: 110px;
    height: auto;
  }

  div#Header div.sabra h2 {
    float: none;
    display: inline-block;
    margin: 0;
    padding-left: 10px;
    width: auto;
    font-size: 68.8%;
    vertical-align: middle;
  }

  div#Container {
    padding: 0;
    width: auto;
    min-width: 320px;
    background: none;
    overflow: hidden;
  }

  #Header {
    /*display: none;*/
  }
  .genre #Header,
  .idol #Header {
    display: block;
  }

  #Header h1, #Header h2 {
    display: none !important;
  }
/*  .genre #Header h1, .idol #Header h2,
  .idol #Header h1, .idol #Header h2 {*/
  #Header h1, #Header h2{
    display: block !important;
  }
  /*.genre #Header h1 img,
  .idol #Header h1 img{*/
  #Header h1 img{
    float: left;
    margin: 0 10px 0 0;
  }

  #Leader h2 {
    background-size: cover;
    background-color: #3bc0da;
    height: 48px;
  }

  #Leader h2 img {
    width: 70%;
    max-width: 159px;
  }
  .easy #Leader h2 img {
    width: 70%;
    max-width: 129px;
  }
}





/* Navigation

----------------------------------------------------------*/

div#Navigation {

	padding-bottom:10px;

}
div#Navigation .navBtn {
  display: none;
}


div#Navigation li {

	margin:0;

	list-style:none;

}



div#Navigation ul {

	position:relative;

	height:40px;

	background:url(../../img/module/nav_bg.gif) no-repeat left bottom; /* 階層１つ増やした */

}



div#Navigation li.nav {

	position:absolute;

	top:0;

}



div#Navigation ul a {

	position:relative;

	z-index:9;

}



div#Navigation li.nav ul {

	display:none;

	height:auto;

	background:none;

}

/*

div#Navigation li.nav li {

	display:none;

	position:relative;

}*/



div#Navigation li.nav a {

	display:block;

	width:192px;

	height:36px;

	background-image:url(../../img/module/navigation.gif); /* 階層１つ増やした */

	background-repeat:no-repeat;

	text-decoration:none;

	text-indent:-9999px;

	outline:none;

}





div#Navigation li.v2 a {

	background-image:url(../../img/module/nav_v2.gif); /* 階層１つ増やした */

}



div#Navigation li.nav li a {

	width:210px;

	height:30px;

}



/* sabra */

div#Navigation li.sabra {left:0;}

div#Navigation li.sabra a {background-position:0px 0px;}

div#Navigation li.sabra a:hover {background-position:0px -186px;}

div#Navigation li.sabra .c1 a {background-position:0px -36px;}

div#Navigation li.sabra .c1 a:hover {background-position:0px -222px;}

div#Navigation li.sabra .c2 a  {background-position:0px -66px;}

div#Navigation li.sabra .c2 a:hover {background-position:0px -252px;}

div#Navigation li.sabra .c3 a {background-position:0px -96px;}

div#Navigation li.sabra .c3 a:hover {background-position:0px -282px;}

div#Navigation li.sabra .c4 a {background-position:0px -126px;}

div#Navigation li.sabra .c4 a:hover {background-position:0px -312px;}



/* gravure */

div#Navigation li.gravure {left:192px;}

div#Navigation li.gravure a {background-position:-210px 0px;}

div#Navigation li.gravure a:hover {background-position:-210px -186px;}

div#Navigation li.gravure ul {left:-1px;}

div#Navigation li.gravure .c1 a {background-position:-210px -36px;}

div#Navigation li.gravure .c1 a:hover {background-position:-210px -222px;}

div#Navigation li.gravure .c2 a  {background-position:-210px -66px;}

div#Navigation li.gravure .c2 a:hover {background-position:-210px -252px;}

div#Navigation li.gravure .c3 a {background-position:-210px -96px;}

div#Navigation li.gravure .c3 a:hover {background-position:-210px -282px;}

div#Navigation li.gravure .c4 a {background-position:-210px -126px;}

div#Navigation li.gravure .c4 a:hover {background-position:-210px -312px;}



/* mobile */

div#Navigation li.mobile {left:320px;}

div#Navigation li.mobile a {width:161px;}

div#Navigation li.mobile ul a {width:210px;}

div#Navigation li.mobile a {background-position:-420px 0px;}

div#Navigation li.mobile a:hover {background-position:-420px -186px;}

div#Navigation li.mobile ul {left:-1px;}

div#Navigation li.mobile .c1 a {background-position:-420px -36px;}

div#Navigation li.mobile .c1 a:hover {background-position:-420px -222px;}

div#Navigation li.mobile .c2 a  {background-position:-420px -66px;}

div#Navigation li.mobile .c2 a:hover {background-position:-420px -252px;}

div#Navigation li.mobile .c3 a {background-position:-420px -96px;}

div#Navigation li.mobile .c3 a:hover {background-position:-420px -282px;}



/* search */

div#Navigation li.search {left:384px;}

div#Navigation li.search a {background-position:-630px 0px;}

div#Navigation li.search a:hover {background-position:-630px -186px;}

div#Navigation li.search ul {left:-1px;}

div#Navigation li.search .c1 a {background-position:-630px -36px;}

div#Navigation li.search .c1 a:hover {background-position:-630px -222px;}

div#Navigation li.search .c2 a  {background-position:-630px -66px;}

div#Navigation li.search .c2 a:hover {background-position:-630px -252px;}



/* blog */

div#Navigation li.blog {left:576px;}

div#Navigation li.blog a {background-position:-840px 0px;}

div#Navigation li.blog a:hover {background-position:-840px -186px;}

div#Navigation li.blog ul {left:-1px;}

div#Navigation li.blog .c1 a {background-position:-840px -36px;}

div#Navigation li.blog .c1 a:hover {background-position:-840px -222px;}

div#Navigation li.blog .c2 a  {background-position:-840px -66px;}

div#Navigation li.blog .c2 a:hover {background-position:-840px -252px;}



/* support */

div#Navigation li.support {left:768px;}

div#Navigation li.support a {background-position:-1050px 0px;}

div#Navigation li.support a:hover {background-position:-1050px -186px;}

div#Navigation li.support ul {position:absolute;left:-50px;}



div#Navigation li.support .c1 a {background-position:-1050px -36px;}

div#Navigation li.support .c1 a:hover {background-position:-1050px -222px;}

div#Navigation li.support .c2 a  {background-position:-1050px -66px;}

div#Navigation li.support .c2 a:hover {background-position:-1050px -252px;}

div#Navigation li.support .c3 a {background-position:-1050px -96px;}

div#Navigation li.support .c3 a:hover {background-position:-1050px -282px;}

div#Navigation li.support .c4 a {background-position:-1050px -126px;}

div#Navigation li.support .c4 a:hover {background-position:-1050px -312px;}

div#Navigation li.support .c5 a {background-position:-1050px -156px;}

div#Navigation li.support .c5 a:hover {background-position:-1050px -342px;}





/* topic path */

div#Navigation ol {

	overflow:hidden;

	margin:12px 10px 0;

	width:490px;

}
div#Navigation ol li {
  float: left;
  margin: 0 15px 0 -10px;
  padding-left: 10px;
  background: url(../../img/module/arrow.gif) no-repeat left center;
  list-style: none;
}

div#Navigation ol a {
  color: #fc6763;
}

/* form */
div#Navigation form {
  float: right;
  padding: 10px 10px 0;
}

@media (max-width: 640px) {
  div#Navigation ul {
    display: none;
  }
}

/* Navigation MQ
----------------------------------------------------------*/
.navBtn {
  display: none;
}

@media screen and (max-width: 640px) {
  #Navigation {
    display: none;
  }

  .navBtn {
    height: 48px;
    width: 48px;
    background: url(../../img/nav/btn_mq.gif) no-repeat left center;
    background-size: cover;
    text-indent: -5000px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    display: block;
  }

  .navBtn.close {
    background: url(../../img/nav/btn_close_mq.gif) no-repeat left center;
    background-size: cover;
  }
}
#MqNavi {
  display: none;
}

@media screen and (max-width: 640px) {
  #MqNavi {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    z-index: 10;
  }

  #MqNavi dl {
    position: absolute;
    top: 48px;
    width: 100%;
  }

  #MqNavi dl dt {
    color: #ffffff;
    text-shadow: 0px 0px 1px #aaaaaa;
    font-size: 125%;
    padding: 10px 10px;
    text-align: left;
    clear: both;
  }

  #MqNavi dl dt a {
    color: #ffffff;
    text-decoration: none;
  }

  #MqNavi dl dt:nth-of-type(1) {
    background-color: rgba(66, 180, 40, 0.9);
  }

  #MqNavi dl dt:nth-of-type(2) {
    background-color: rgba(60, 187, 210, 0.9);
  }

  #MqNavi dl dt:nth-of-type(3) {
    background-color: rgba(251, 105, 232, 1);
  }

  #MqNavi dl dt:nth-of-type(4) {
    background-color: rgba(72, 56, 56, 0.9);
  }

  #MqNavi dl dt:nth-of-type(5) {
    background-color: rgba(177, 177, 177, 0.9);
  }

  #MqNavi dl dd {
    overflow: hidden;
  }

  #MqNavi dl dd:nth-of-type(1) {
    background-color: rgba(66, 180, 40, 0.9);
  }

  #MqNavi dl dd:nth-of-type(2) {
    background-color: rgba(60, 187, 210, 0.9);
  }

  #MqNavi dl dd:nth-of-type(3) {
    background-color: rgba(251, 109, 233, 0.9);
  }

  #MqNavi dl dd:nth-of-type(4) {
    background-color: rgba(72, 56, 56, 0.9);
  }

  #MqNavi dl dd:nth-of-type(5) {
    background-color: rgba(177, 177, 177, 0.9);
  }

  #MqNavi dl dd ul {
    margin: 0 0 0 5px;
    padding: 0;
    background: #f0f0f0;
    overflow: hidden;
  }

  #MqNavi dl dd ul li {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #ffffff;
    font-size: 112.5%;
    list-style: none;
    text-align: left;
    padding: 10px 10px;
    margin: 0;
    border-bottom: 1px dotted #c7c7c7;
    background: url(../../img/nav/btn_arrow_mq.gif) no-repeat right bottom;
    -webkit-background-size: 10px 10px;
    -moz-background-size: 10px 10px;
    -o-background-size: 10px 10px;
    background-size: 10px 10px;
  }

  #MqNavi dl dd ul li a {
    text-decoration: none;
  }
}






/* Contents

----------------------------------------------------------*/

div#Contents {

	padding-bottom:20px;

	background:url(../../img/module/dotline_aside.gif) repeat-y; /* 階層１つ増やした */

}



div#Article {

	float:left;

	width:739px;

}



div#Aside {

	float:right;

	width:220px;

}
@media (max-width: 640px) {
  div#Contents {
    /*padding-bottom: 0;*/
    background: none;
  }

  div#Article {
    float: none;
    width: auto;
  }

  div#Aside {
    float: none;
    width: auto;
  }
}




/* Footer

----------------------------------------------------------*/

div#Footer {

  padding: 20px 0;
  width: 100%;
  min-width: 962px;
  background: #000;


}



div#Footer,

div#Footer a {

	color:#c0c0c0;

}



div#Footer p,

div#Footer dl {

	margin:10px auto;

	padding-bottom:9px;

	width:960px;

	text-align:left;

	line-height:1.2;

}



div#Footer dl {

	background:url(../../img/module/dotline_g.gif) left bottom repeat-x; /* 階層１つ増やした */

}



div#Footer dt {

	float:left;

	margin-left:10px;

	padding-left:10px;

	width:165px;

	_margin-left:5px;

	_width:175px;

	border-left:3px double #f00;

}



div#Footer dd {

	overflow:hidden;

	width:770px;

	_height:0;

	margin-left:175px;

}



div#Footer dd ul {

	margin-left:-10px;

	_margin-left:-15px;

}



div#Footer dd li {

	float:left;

	margin-left:5px;

	padding-left:5px;

	border-left:1px solid #ccc;

	list-style:none;

}

@media screen and (max-width: 640px) {
  div#Footer {
    display: block;
    width: 100%;
    min-width: 100%;
    overflow: hidden;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    position: relative;
    padding: 10px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
  }

  div#Footer dl {
    margin: 0;
    padding: 0;
    background: none;
    width: 100%;
    display: inline-block;
  }

  div#Footer dl dt {
    clear: both;
    width: 100%;
    margin-left: 0;
  }

  div#Footer dl dd {
    width: 100%;
    margin: 0;
    padding: 10px 5px 10px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  div#Footer dl dd ul li {
    clear: both;
    width: 100%;
    /*height: 100%;*/
    height: auto;
    background-color: rgba(255, 255, 255, 0.2);
    border-left: none;
    margin: 0 0 1px 0;
  }

  div#Footer dl dd ul li a {
    display: block;
    width: auto;
    padding: 10px 10px 10px 7px;
    text-decoration: none;
    background: url("../../img/arrow_w.png") no-repeat right center;
    background-size: 12px 8px;
  }

  div#Footer p {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    margin: -10px 0 0 0;
  }
}


/* Clearfix

---------------------------------*/

div#Header div.sabra,

div#Navigation,

div#Navigation ul,

div#Contents,

div#Footer dt,

div#Footer ul {

	zoom:1;

}



div#Header div.sabra:after,

div#Navigation:after,

div#Navigation ul:after,

div#Contents:after,

div#Footer dt:after,

div#Footer ul:after {

	content:".";

	display:block;

	height:0;

	clear:both;

	line-height:0;

	visibility:hidden;

}/**/
